XPressME Integration Kit

ブログ

サイトが表示できない?

2010 年 1 月 7 日

なんでかなぁ、サイトトップがずっと読み込み中のまま表示が出来ない状態でした。

とりあえず、データベースバックアップして、WP2.9.1をアップして、インストール、データベースの復元を行ったら復旧したみたいだけれど、何か変・・・

このままじゃ、サイト移設した意味ないじゃん

あとでログとか調べてみます。

WP2.9.1(en)がリリースされていました。

2010 年 1 月 5 日

あけましておめでとうございます。

WP2.9.1(en)がリリースされていました(日本語版はまだみたいです)ので、
XPressME Integration Kit Ver 2.2.1でのアップグレードテスト、新規インストールテストを実施しました。 結果としては特に問題はなさそうです。

XPressME Integration Kit Ver2.2.1リリース

2009 年 12 月 27 日

XPressME Integration Kit Ver2.2.1をリリースいたします。

Ver2.2.0 からの修正点は

モジュールメニュー「XPressME設定」リンクエラー
ブロックオプションでjavascriptの有効性チェック
XOOPSユーザープロファイルの投稿一覧に誤った投稿が表示される
ブロックテンプレートがファイルテンプレートになってしまう。
アップグレード通知に開発版の差分ダウンロードを表示

です。 (thx hideyan ,takahasi)

ダウンロードのページよりダウンロードできます。

Ver2.2 の詳細については、「XPressME Integration Kit ver2.2の概要」を参照ください。

サーバーの移設を行いました。

2009 年 12 月 22 日

このサイトのサーバーを自サバからレンタルサーバのほうへ移設しました。

これまで自サバはダイナミックDNSで接続していのですが、最近、IPが変わってしまったときの反映に、時間がかかったり、やっと反映されても、しばらく後にアクセスしてみると、また古いIPを返してきたり?
もう、面倒なので、固定IPを持つレンタルサーバー側へ移設することにしました。

Subversion やtrac も移設しようとしたのですが、このレンタルサーバーではWebDevが使えないのでsubversionクライアントの接続設定が厄介になるのと、
tracのほうが何故か、PHPのコードをSyntax Coloringしてくれないので、現時点では別サーバーにおくことで運用しようと考えています。(現状、メニューからのTracリンクは途切れています)

WordPress2.9がリリースされてます。

2009 年 12 月 20 日

いやー、つい先日2.9RC1が出たと思ったら、いきなり2.9がリリースされてました。

XPressME Integration Kit Ver2.2.0を早めに出しておいてよかった・・・

RC1でテストしたとはいえ、正式リリース版での確認は行っていないので、再度確認を行ってみます。

結果

XPressME Integration Kit Ver2.1.4の場合

WP旧バージョンからWP2.9へのアップグレードは OK
WP2.9+XPressME Integration Kit Ver2.1.4 のモジュール新規インストールはNG

XPressME Integration Kit Ver2.2.0の場合

WP旧バージョンからWP2.9へのアップグレード
WP2.9+XPressME Integration Kit Ver2.2.0 のモジュール新規インストール、共にOK

でした。 やれやれです。